uuid: 8c8d810d-e79e-463d-bc3a-9364c4eff3f5
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - filter.format.restricted_html
    - paragraphs.paragraphs_type.teaser_cards_item
  module:
    - text
id: paragraph.teaser_cards_item.field_title
field_name: field_title
entity_type: paragraph
bundle: teaser_cards_item
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats:
    - restricted_html
field_type: text_long
